#include "load_default_parameters.h"

#include <string>

namespace maps {
namespace wiki {
namespace signals_graph {

namespace {

const std::string DEFAULT_PARAMETERS_KEY = "/wiki-missing-roads-parameters";

}

GeneratorParameters loadDefaultParameters() {
    return GeneratorParameters(DEFAULT_PARAMETERS_KEY);
}

} // namespace signals_graph
} // namespace wiki
} // namespace maps
